Subject: New Reply Received - Article Feedback - When will I receive my order?
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 25 Mar 2023 04:53:07 +0000 (UTC)

Hi Ali Adil,  The customer has responded to the ticket.  Article Feedback - When will I receive my order?  Ticket comment <div>
<div>
<div dir="ltr">I want all of them to be delivered on the 1 April as i will be in my new home</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Home Box &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, March 25, 2023 8:51:55 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5921075] - Article Feedback - When will I receive my order?
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Jacqueline,<br>
<br>
Thank you for shopping with us.<br>
<br>
We see that you placed an order today, March 25th. Please be aware that your order contains a total of 18 items. 4 are furniture items like the Prime 5-Piece King Bedroom Set- 180x200 cm + 3 more, which are scheduled to be delivered on April 1 in slot 1 (10
 am to 2 pm), and the 14 rest are household items like the Matrix Anti-Skid Rug - 67x230 cm + 13 more, which will be delivered within 2-3 business days.<br>
<br>
Feel free to get in touch with us for further assistance.<br>
<br>
Your Friends,<br>
The Homebox Support Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5921075